simpos(1)

Name
simpos - Find position of a named object in the sky

Synopsis
simpos [options] [object name]

Description
simpos is a utility for finding the coordinates of any named object in the sky using the SIMBAD name resolver at either the CDS in Strasbourg or the ADS in Cambridge, MA. It can search SIMBAD, Vizier, and/or NED (NASA Extragalactic Database) in any order.

Options

object name
    Name of object for which to find coordinates.

@listfile
    File with one object name per line.

-b <RA> <Dec>
    Output B1950 (FK4) coordinates instead of default J2000 (FK5)

-c  Use the CDS server in Strasbourg, France rather than the default server at the Astrophysical Data System in Cambridge, Massachusetts, USA.

-d
     Output RA and Dec in degrees instead of hh:mm:ss dd:mm:ss

-e  Output ecliptic coordinates

-g  Output galactic coordinates

-i  Print object ID(s) returned

-n  Find coordinates using NED

-s  Find coordinates using SIMBAD

-t  Print output as tab-separated table

-v  Verbose listing of results of search

-z  Find coordinates in the Vizier catalogs

See Also
scat()

Web Page
http://tdc-www.harvard.edu/software/wcstools/scat/

Author
Doug Mink, SAO (dmink@cfa.harvard.edu)